Skip site navigation (1) Skip section navigation (2)

From: "brianb" <brianb-pginterfaces(at)edsamail(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject:
Date: 2000-04-11 01:02:45
Message-ID: 20000411010245.15179.qmail@mail01.edsamail.com.ph (view raw or flat)
Thread:
Lists: pgsql-interfaces
I just downloaded the latest ODBC driver from
ftp://ftp.postgresql.org/pub/odbc/latest/. I executed it and it popped up
the message: "This will install PostgreSQL ODBC Driver 6.50.0000. Do you
wish to continue?". I clicked on "Yes", and it replied "You have entered 
an incorrect password."

Did I make a mistake somewhere? I downloaded an older version and it said
the same thing (except for the version number). This is on a Windows 98SE
PC.

Brian
--
Brian Baquiran <brianb(at)edsamail(dot)com>
http://www.baquiran.com/
AIM: bbaquiran

pgsql-interfaces by date

Next:From: Aage J. SkjolingstadDate: 2000-04-11 02:53:59
Subject: Removing fields
Previous:From: Joe ShevlandDate: 2000-04-11 01:00:45
Subject: Re: query from Murty

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group